RLETOALIAS(1)

NAME
rletoalias - Convert RLE image to Alias™ pix format.

SYNOPSIS
rletoalias [ -v ] [ -o outfile ] [ infile ]

DESCRIPTION
This program converts an image in RLE(5) format to Alias™ "pix" format. Since "pix" and RLE differ on the origin location, the program flips the image top to bottom.

OPTIONS

-o outfile
    If specified, the output will be written to this file. If outfile is "-", or if it is not specified, the output will be written to the standard output stream. -v Verbose output.

infile
    The input will be read from this file. If infile is "-" or is not specified, the input will be read from the standard input stream.

SEE ALSO
aliastorle(1), urt(1), RLE(5).

AUTHOR
Raul Rivero, Mathematics Department, University of Oviedo.